ccopy.f(3)

NAME
ccopy.f -

SYNOPSIS

  Functions/Subroutines
subroutine ccopy (N, CX, INCX, CY, INCY)
CCOPY

Function/Subroutine Documentation

  subroutine ccopy (integerN, complex, dimension(*)CX, integerINCX, complex, dimension(*)CY, integerINCY)

Purpose:

        CCOPY copies a vector x to a vector y.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 51 of file ccopy.f.

Author

Generated automatically by Doxygen for BLAS from the source code.